<stinger-controlpanel-doc async="1">
	<menu clsid="{0AB8BD97-5395-4c37-919F-9703A99A16B4}"/>
	<cpl-title res="30009"/>
	<characteristic type="Tapi">
		<parm-query name="CellBroadcastEnabled"/>
		<parm-query name="CellBroadcastEnableTopicList"/>
		<parm-query name="CellBroadcastLanguage"/>
	</characteristic>
</stinger-controlpanel-doc>
